.ventajas_cafe_empresa{
    padding: 0 60px;
}
@media (max-width: 991.98px) {
    .ventajas_cafe_empresa{
        padding: 0 25px;
    }
}
.ventajas_cafe_empresa .contenido{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 70px 80px;
    gap: 60px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: 100% 100%;
    margin-top: 100px;
    background-size: cover;
}
.ventajas_cafe_empresa .contenido .contenido_texto {
    max-width: 1309px;
    align-self: center;
    padding: 0 60px;
    margin-top: 310px;
}
@media (max-width: 991.98px) {
    .ventajas_cafe_empresa .contenido .contenido_texto {
        margin-top: 0;
    }
}
.ventajas_cafe_empresa h3, .ventajas_cafe_empresa h2, .ventajas_cafe_empresa p{
    color: white;
}
.ventajas_cafe_empresa h2{
    font-family: var(--font-family-halvareng);
    font-size: 50px;
    font-weight: 400;
    max-width: 500px;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 50px;
}
.ventajas_cafe_empresa h3{
    font-family: var(--font-family-halvareng);
    font-size: 35px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;

}
.ventajas_cafe_empresa p{
    max-width: 225px;

}
.ventajas_cafe_empresa .contenido .seccion_ventajas_cafe_empresa{
    display: flex;
    flex-wrap: wrap;
    gap: 38px;
}
.ventajas_cafe_empresa .contenido .seccion_ventajas_cafe_empresa .ventaja_cafe_empresa{
    display: flex;
    flex-basis: 48%;
    gap: 140px;
    justify-content: space-between;
    border-top: 1px solid white;
    padding-top: 23px;
}
.imagen_con_titulo{
    max-width: 1167px;
    margin: 0 auto;
    width: 100%;
    padding-top: 40px;
}
.imagen_con_titulo h2{
    font-family: var(--font-family-halvareng);
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    padding-bottom: 73px;
    color: var(--primary);

}
.imagen_con_titulo .imagen_desktop{
    display: block;
}
.imagen_con_titulo .imagen_mobile{
    display: none;
}
.imagen_con_titulo img{
    padding-bottom: 147px;
}
.customers_with_title{
    background-color: #EAE1CF!important;
}
.customers_with_title h2{
    font-family: var(--font-family-halvareng);
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 73px;
    padding-top: 91px;
    color: var(--primary);
}
@media (max-width: 991.98px) {
    .customers_with_title h2{
        padding-bottom: 28px;
        padding-top: 40px;
    }
    .pagina_cafe_empresas h2{
        font-size: 25px;
        line-height: 25px;
    }
    .ventajas_cafe_empresa .contenido{
        background-image: none!important;
        padding: 0;
        gap: 15px;
    }
    .ventajas_cafe_empresa .contenido .contenido_texto{
        padding: 0;
    }
    .ventajas_cafe_empresa .contenido .contenido_texto h2{
        font-size: 32px;
        font-weight: 400;
        line-height: 31px;
        letter-spacing: 0em;
        text-align: left;
    }

    .ventajas_cafe_empresa h3, .ventajas_cafe_empresa h2, .ventajas_cafe_empresa p{
        color: var(--primary);
    }
    .ventajas_cafe_empresa h3{
        margin-bottom: 10px!important;
        font-size: 25px;
        font-weight: 400;
        line-height: 25px;
        letter-spacing: 0em;
        text-align: left;

    }
    .ventajas_cafe_empresa h3, .ventajas_cafe_empresa p{
        margin-bottom: 0!important;
    }
    .ventajas_cafe_empresa .contenido img{
        display: flex!important;
        min-width: 324px;
        min-height: 346px;
        align-self: center;
    }
    .ventajas_cafe_empresa .contenido .seccion_ventajas_cafe_empresa {
        flex-direction: column;
    }
    .ventajas_cafe_empresa .contenido .seccion_ventajas_cafe_empresa .ventaja_cafe_empresa{
        flex-direction: column;
        gap: 0;
        border-top: 1px solid black;
    }
    .ventajas_cafe_empresa p{
        max-width: none;
    }
    .seccion_ventajas_cafe_empresa:last-child{
        padding-bottom: 62px;
    }
    .pagina_cafe_empresas #module-cards{
        background: none!important;
    }
    .pagina_cafe_empresas #module-basic-info .columna_derecha a.btn{
        display: none;
    }
    .imagen_con_titulo h2{
        font-weight: 400;
        line-height: 25px;
        letter-spacing: 0em;
        text-align: center;
        padding-bottom: 52px;

    }
    .imagen_con_titulo .imagen_desktop{
        display: none;
    }
    .imagen_con_titulo .imagen_mobile{
        display: block;
    }
    .imagen_con_titulo img{
        padding: 0 25px 42px 25px;
    }
    .customers_with_title h2{
        max-width: 271px;
        width: 100%;
        margin: 0 auto;
    }
    
}